.obj_article_summary .authors {
    padding-right: 9em;
}

a {
    text-decoration: none;
    /*color: #273E63;*/
    color: #57739E;
}


.obj_article_details .author_bios .sub_item .label {
    display: none;
}

.obj_article_details .main-entry .item .label {
    margin: 0 0 5px;
}

.pkp_structure_main p {
    margin: 5px 0;
}

.pkp_structure_footer {
    margin-left: auto;
    margin-right: auto;
    max-width: 992px;
}